/* Style.css aanpassingen */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
    background:none!important;
    border:0!important;
    height: auto;
    padding: 0;
}
.nav-toggle {
    display: none !important;
}


label.active {
  background:#cd3301;color:white !important;
}
/* Algemeen */
.home .breadcrumbs {
    display: none !important;
}

/* Header */
#header {
    background: #fff none repeat scroll 0 0;
    box-shadow: -1px -3px 16px rgba(0, 0, 0, 0.2);
    margin: 25px 0 0;
}
#header.col-full {
    padding: 0 25px;
}
#header > div#logo {
    padding: 20px 0;
}
#ubermenu-nav-hoofdnavigatie-10 ul.ubermenu-submenu li a {
    color: #fff;
    font-size: 11px;
    font-weight: 600;
    padding: 7px 12px;
    text-transform: uppercase;
}
#ubermenu-nav-hoofdnavigatie-10 ul.ubermenu-submenu li a:hover {
    color: #000;
}


/* Body */
#content.col-full {
    margin: 15px 0;
    padding: 0 !important;
}
#main article header {
    background: #cd3301 none repeat scroll 0 0;
}
#main article header h1 {
    color: #fff !important;
    line-height: 40px;
    padding-left: 20px;
}
#main .entry {
    padding: 20px;
}
#content #main {
    background: #fff none repeat scroll 0 0;
    box-shadow: -1px -3px 16px rgba(0, 0, 0, 0.3);
    margin-right: 10px;
}
.home #content #main {
    background: #fff none repeat scroll 0 0;
    box-shadow:0 0 0 ;
    margin-right: 10px;
}
aside#sidebar{
overflow: visible;
}
aside#sidebar .widget{
	background: #fff none repeat scroll 0 0;
    box-shadow: -1px -3px 16px rgba(0, 0, 0, 0.3);
    color: #333;
    margin: 0 0 25px;
    padding: 20px 15px;
}
body.home #main header {
    display: none;
}
body.home #main .entry {
    padding: 0;
}
#search-form #search-text {
    border: 1px solid #cd3301;
    border-radius: 0;
    box-sizing: border-box;
    clear: both !important;
    display: inline-block;
    float: none;
    padding: 7px;
    width: 100%;
}
#search-form #search-submit {
    background: #cd3301 none repeat scroll 0 0;
    border-radius: 0;
    clear: both !important;
    display: inline-block;
    float: none;
    padding: 0;
    width: 100%;
}
.btn-info-meer {
    background: #cd3301 none repeat scroll 0 0;
    color: #fff !important;
    float: right;
    padding: 5px 15px;
}
.intro-row-home-events a {
    background: #fff none repeat scroll 0 0;
    border-radius: 3px;
    color: #cd3301;
    display: inline-block;
    font-size: 14px;
    padding: 5px 12px;
}
.intro-row-home-events a:last-child {
    background: #2DCC70 none repeat scroll 0 0;
    color: #fff;
}
.inschrijven-home-red h3 {
    padding:0;
	margin:0;
}
.inschrijven-home-red h3 a {
    box-sizing: border-box;
    color: #fff;
    display: block;
    margin: 0 auto !important;
    padding: 8px 20px !important;
    text-align: center;
    text-decoration: none !important;
    width: 100%;
}
.box-shadow-feed h3 a {
    text-decoration:none!important;
}
.box-shadow-feedh3 a::after {
    color: #fff;
	content:"\f105";
    font-family: FontAwesome;
    left: 15px !important;
    position: relative;
	transition:left 0.3s;
}
.box-shadow-feedh3:hover a::after {
    left: 25px !important;
	transition:left 0.3s;
}
.inschrijven-home-red h3 a::after {
    color: #fff;
	content:"\f105";
    font-family: FontAwesome;
    left: 15px !important;
    position: relative;
	transition:left 0.3s;
}
.inschrijven-home-red h3:hover a::after {
    left: 25px !important;
	transition:left 0.3s;
}
.intro-row-home-5-blocks{
	box-shadow: -1px -3px 16px rgba(0, 0, 0, 0.3);
}
.intro-row-home-5-blocks .panel-grid-cell {
    border-left: 1px solid #eee;
    box-sizing: border-box;
    padding: 22px;
}
.intro-event-uitg-home .panel-grid-cell .intro-row-home-events {
    margin-top: 55px !important;
	box-shadow: -1px -3px 16px rgba(0, 0, 0, 0.3);
}
.left-text-light {
    float: left;
    width: 120px;
}
.right-img-light {
    float: right;
    position: relative;
    right: 0 !important;
    top: -15px;
}
.right-img-light .red {
    background-image: url("//roeienzeil.nl/wp-content/themes/canvas-child/images/red-light.png");
    background-size: cover;
    display: block;
    height: 80px;
    position: relative;
    width: 80px;
}
.right-img-light .green {
    background-image: url("//roeienzeil.nl/wp-content/themes/canvas-child/images/green-light.png");
    background-size: cover;
    display: block;
    height: 80px;
    position: relative;
    width: 80px;
}
.right-img-light .orange {
    background-image: url("//roeienzeil.nl/wp-content/themes/canvas-child/images/orange-light.png");
    background-size: cover;
    display: block;
    height: 80px;
    position: relative;
    width: 80px;
}

.col-event-full span {
    float: left;
    font-size: 13px !important;
    width: 100%;
}
.col-event-full .date {
    background: #cd3301 none repeat scroll 0 0;
    box-sizing: border-box;
    color: #fff !important;
    line-height: 26px;
    padding: 0 10px;
}
.col-event-full .title {
    box-sizing: border-box;
    color: #000 !important;
    padding: 7px 7px 10px 10px;
	margin:0!important;
}
.col-event-full .title a {
    color: #000 !important;
    font-size: 12px !important;
    line-height: 18px;
}
.col-event-full .more-info {
    display: inline-block;
    position: relative;
    text-align: right;
    width: 100%;
}
.event-pagi {
    font-size: 16px !important;
}

.newsletter-styling li.gfield {
    display: block !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
}
.newsletter-styling div.ginput_container {
    margin-top: 0;
}
.newsletter-styling input {
    border: 1px solid #cd3301;
    border-radius: 0;
    margin: 0 !important;
    width: 100% !important;
}
.newsletter-styling .gform_button.button {
    background: #cd3301 none repeat scroll 0 0;
    border: 0 none;
    display: inline-block !important;
    width: auto !important;
}
.newsletter-styling .gform_footer.top_label {
    margin: 0;
}

#sidebar .widget .gform_wrapper {
    margin: 0;
}
.form-std-style .gform_button.button {
    background: #cd3301 none repeat scroll 0 0;
    border-radius: 0 !important;
    margin: 0 !important;
    text-transform: none;
}
.form-std-style .gform_footer.top_label {
    margin: 0 !important;
    padding: 0;
}
.form-std-style textarea {
    border: 1px solid #cd3301;
    border-radius: 0 !important;
}
.form-std-style input {
    border: 1px solid #cd3301;
    border-radius: 0 !important;
}
.form-std-style select {
    border: 1px solid #cd3301;
    border-radius: 0 !important;
}

/* Searchresults */
.archive_header {
    background: #cd3301 none repeat scroll 0 0;
    box-sizing: border-box;
    padding: 15px 20px;
}
.search article header {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.search article header h2 {
    box-sizing: border-box;
    font-size: 18px !important;
    margin: 0 !important;
    padding: 0 20px;
}
.search-results article {
    border-bottom: 1px solid #ddd;
}

.entry table {
  width: 100%!important;
}

/* article.post .entry.entry p {
  padding-left: 6rem!important;
} */

article.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
  padding-top: 4rem;
}

/* Footer */
#copyright.col-left {
    color: #fff !important;
    float: none;
    margin: 0 !important;
    text-align: center !important;
}
#copyright.col-left a{
    color: #fff !important;
}
#footer-widgets {
    border: 0 none !important;
    padding-bottom: 30px;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 30px;
}
#footer-widgets .rsswidget img {
    display: none;
}
#footer-widgets .block {
    box-sizing: border-box;
    padding: 15px;
    box-shadow: -1px -3px 16px rgba(0, 0, 0, 0.2);
}
#footer-widgets .block .widget_rss h3 {
    font-weight: 700;
    pointer-events: none !important;
}
#footer-widgets .widget_rss ul {
    list-style: outside none none !important;
    padding-left: 15px;
    position: relative;
}
#footer-widgets .widget_rss ul li a{
    color:#232323;
}

#footer-widgets .widget_rss ul li a::before {
    content: "-";
    display: block;
    float: left;
    left: 0 !important;
    position: absolute;
    width: 15px;
}
/* Filters agenda view */
.months-events-list-selector .radios-taxonomies-title {
    border: 1px solid #CD3301;
    display: inline-block;
    padding: 5px;
	color:#CD3301;
}
.months-events-list-selector .radios-taxonomies-title:hover {
    border: 1px solid #CD3301;
	background:#CD3301;
    padding: 5px;
	color:#fff;
}
.months-events-list-selector .radios-taxonomies-title:hover {
    border: 1px solid #CD3301;
	background:#CD3301;
    padding: 5px;
	color:#fff;
}
.months-events-list-selector input#evenement-maand- + label {
    display: none !important;
}
.months-events-list-selector .js-wpv-filter-trigger {
    border: 0 none !important;
    bottom: 0;
    display: inline-block;
    font-size: 0 !important;
    left: 0;
    position: absolute;
    right: 0;
    visibility: hidden;
    width: 0 !important;
}

/* 404 */
.error404 .searchform {
	width: 400px;
	max-width: 100%;
	background-color: #fff;
	border-color: #013888;
}
.error404 .searchform input {
}
@media only screen and (max-width: 1040px) {

#header > div#logo {
    max-width: 185px;
    padding: 20px 0;
}
}


@media only screen and (max-width: 768px) {
	.ubermenu-responsive-toggle {
    float: right;
}
#ubermenu-nav-hoofdnavigatie-10 > li {
    margin: 0 !important;
    padding: 0 !important;
}
}



@media only screen and (max-width: 600px) {
.ubermenu-responsive-toggle {
    float: right;
    position: absolute;
    right: 0;
    top: 0;
}
.clnm-12-se .date-info-block {
    max-width: 100% !important;
}
.clnm-12-se .event-info-block > a {
    max-width: 100% !important;
}
.clnm-12-se .se-btb-one {
    bottom: 0;
    display: block;
    float: none;
    padding: 15px 0 0;
    position: relative;
    right: 0;
}
}


@media only screen and (max-width: 360px) {

}

@media only screen and (min-width: 960px) {
.ubermenu-menu-10 li > a {
    font-weight: 500 !important;
}
}

#header.scrolled {
	position: fixed;
	width: 1100px;
	max-width: calc(100vw - 36px) !important;
	margin: 0 auto;
	top: 0;
	z-index: 100;
	box-sizing: border-box;
}

#header.scrolled #logo {
	padding: 10px 0;
}

#header.scrolled #logo img {
	width: 50px;
}

#content.scrolled {
	margin-top: 215px;
}

@media only screen and ( max-width: 639px) {
	.hide-for-mobile {
		display:  none!important;
	}
}

@media only screen and ( min-width: 640px) {
	.show-for-mobile {
		display:  none!important;
	}
}
